@charset "utf-8";
.OpcionesMenuGeneral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.OpcionesMenuGeneral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.Apartados_Big {
	font-family:"Arial Black", Gadget, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	color:#2E406B;
}
.DosPuntos {
	font-family: "Arial Black", Gadget, sans-serif;
	color:#666;
	font-size: 20px;
	font-weight: bold;
}
.SeccionesAreas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;
}
.enlacesPeques {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.DireccionPie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
.TitularesNoticias {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #036;
}
.FuenteFecha {
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
	font-size: 11px;
}
.CajasTexto {
	border: 1px solid #969FB5;
	background-color: #EAEAEA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
}
.FuenteContacto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}
.content { background: url(imgs/entrada4.jpg); }
